/* COMICPRESS.ORG Stylesheet */

body {
	margin: 0;
	font-family: 'Verdana', sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #ccc;
	background: #333 url('header-bg.png')  0 0 repeat-x;
	}
	
a {
	color: #E9570E;
	text-decoration: none;
	}

	a:hover {
		color: #f00;
		}
	
	a:focus {
		outline: none;
		}

img {
	border: none;
	}

h1, h2 {
	padding: 0 0 5px 0;
	margin: 50px 0 0 0;
	font-family: 'Georgia', serif;
	font-weight: normal;
	font-size: 32px;
	color: #999;
	line-height: 24px;
	letter-spacing: -1px;
	border-bottom: 1px solid #555;
	}
	
h2 {
	padding: 0;
	margin: 30px 0 0 0;
	font-size: 18px;
	color: #666;
	letter-spacing: 0.5px;
	border: none;
	font-variant: small-caps;
	}

.clear {
	clear: both;
	}

	
/* GENERAL PAGES */		

#badge {
width: 150px;
height: 100px;
text-indent: -9999px;
position: absolute;
right: 50px;
top: 0px;
background: url('badge.png') no-repeat;
}

#page {
	width: 840px;
	margin: 0 auto;
	}

#header {
	width: 840px;
	height: 30px;
	padding: 120px 0 0 0;
	background: url('header.png') no-repeat;
	}

	#menu {
		height: 30px;
		float: right;
		}
		
		#menu a {
			display: block;
			height: 24px;
			float: left;
			padding: 0 5px;
			font-family: 'Georgia', sans-serif;
			font-size: 16px;
			color: #fff;
			line-height: 24px;
			border-right: 1px solid #500;
			}
			
			#menu a:hover {
				color: #f00;
				}
			
			#menu a.menu-noborder {
				border: 0;
				padding-right: 8px;
				}
			
			#menu a.menu-download {
				background: #69b300;
				}
				
				#menu a.menu-download:hover {
					color: #fff;
					background: #800;
					}
	
#column {
	width: 600px;
	padding: 0 0 0 20px;
	float: left;
	overflow: hidden;
	}
	
	.box-right {
		background: url('box-right.png') right 20px no-repeat;
		}
	
	#column p, #column h2, #column table {
		margin-left: 20px;
		}
		
#demos{
	width: 560px;
	height: 140px;
	margin: 0 auto;
	background: url('demos.png') no-repeat;
	}

	#demos a {
		height: 45px;
		padding: 110px 0 0 0;
		display: block;
		line-height: 13px;
		text-align: center;
		float: left;
		}
		
	#demos-s {
		width: 95px;
		margin-left: 15px;
		}
		
	#demos-3c {
		width: 95px;
		margin-left: 10px;
		}
		
	#demos-v {
		width: 95px;
		margin-left: 10px;
		}
		
	#demos-v3c {
		width: 95px;
		margin-left: 10px;
		}

	#demos-gn {
		width: 100px;
		margin-left: 15px;
		}
		
#download-button {
	width: 220px;
	height: 40px;
	margin: 100px auto 50px auto;
	display: block;
	text-align: center;
	color: #fff;
	font-family: 'Arial', sans-serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 40px;
	background: #69b300;
	}
	
	#download-button:hover {
		background: #800;
		border: none;
		}
	
.comicpress-download-box {
	background: url('comicpress-download-box.png') 0 80px no-repeat;
}

#comicpress-download-wrap {
	padding: 0 0 0 220px;
	height: 300px;
}

#release-archive {
	font-family: 'Arial', sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #aaa;
	}
	
	#release-archive td {
			padding: 3px;
			border: 1px solid #555;
			vertical-align: top;
			}
			
	.nowrap {
		white-space: nowrap;
		}
	
#footer {
	padding: 20px 0;
	text-align: center;
	border-top: 1px solid #555;
	}

/* SIDEBAR */

#sidebar {
	width: 180px;
	min-height: 500px;
	padding: 0 0 0 20px;
	margin: 0 0 0 20px;
	float: left;
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	background: url('sidebar.png') no-repeat;
	color: #666;
	}
		
	#sidebar img {
		float: left;
		border: 1px solid #999;
		}
		
	#sidebar p {
		margin: 0 0 0 60px;
		}
		
	#sidebar h1 {
		font-size: 24px;
		border: none;
		padding: 0 0 5px 5px;
		border-left: 10px solid #222;
		border-bottom: 2px solid #222;
		}

	#sidebar h2 {
		margin-bottom: 10px;
		font-size: 16px;
		letter-spacing: 0;
		color: #202020;
		line-height: 14px;
		}
		
	.developer {
		color: #ccc;
		font-family: 'Trebuchet MS', sans-serif;
		font-size: 15px;
		}
	
	
/* FRONTPAGE SPLASH  */
		
#splash {
	width: 260px;
	height: 600px;
	padding: 85px 0 0 400px;
	margin: 0 auto;
	background: url('splash.png') center -36px no-repeat;
	}

#splash-menu {
	height: 36px;
	overflow: hidden;
	}	

.splash-menu-item {
	display: block;
	height: 36px;
	font-family: 'Georgia', serif;
	font-size: 18px;
	line-height: 36px;
	color: #777;
	float: left;
	text-align: center;
	}
	
	.splash-menu-item:hover {
		color: #f00;
		}

	#about {
		width: 70px;
		}
		
	#features {
		width: 110px;
		}
		
	#demo {
		width: 80px;
		}
		
#download {
	width: 170px;
	height: 36px;
	margin: 23px 0 0 40px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	}
	
	#download:hover {
		background: url('splash.png') -1110px 0 no-repeat;
		}

#viewport-wrap {
	width: 242px;
	height: 144px;
	padding: 39px 0 0 15px;
	}
		
.viewport {
	width: 242px;
	height: 144px;
	position: absolute;
	}
	
	.nav {
		width: 16px;
		height: 144px;
		display: block;
		float: left;
		text-align: center;
		line-height: 144px;
		font-family: 'Arial', sans-serif;
		font-weight: bold;
		color: #999;
		font-size: 21px;
		overflow: hidden;
		}
		
		.nav:hover {
			color: #f00;
			}

	.screen {
		width: 210px;
		height: 144px;
		float: left;
		overflow: hidden;
		text-indent: -9999px;
		background: url('screens.jpg') no-repeat;
		}
		
#pvp .screen {
	background-position: 0 0;
	}
	
#tx .screen {
	background-position: -210px 0;
	}
	
#wm .screen {
	background-position: -420px 0;
	}
	
#wtr .screen {
	background-position: -630px 0;
	}
	
#lg .screen {
	background-position: -840px 0;
	}
	
#dc .screen {
	background-position: -1050px 0;
	}
	
#alp .screen {
	background-position: -1260px 0;
	}
	
#bs .screen {
	background-position: -1470px 0;
	}
	
#bdj .screen {
	background-position: -1680px 0;
	}
	
#ss .screen{
	background-position: -1890px 0;
	}

#ft .screen{
	background-position: -2100px 0;
	}

#drm .screen{
	background-position: -2310px 0;
	}

#np .screen{
	background-position: -2520px 0;
	}

#el .screen{
	background-position: -2730px 0;
	}

#ssl .screen{
	background-position: -2940px 0;
	}
	
#op .screen{
	background-position: -3150px 0;
	}
	
.off {
	display: none;
	}
	
#news {
	width: 260px;
	height: 77px;
	margin: 20px 0 0 0;
	font-size: 11px;
	line-height: 11px;
	overflow: hidden;
	font-family: 'Arial', sans-serif;
	color: #999;
	border-top: 1px dotted #ccc;
	}
	
	#news p {
		margin: 0;
		padding: 5px 0;
		border-bottom: 1px dotted #ccc;
		}
	
	#news a {
		color: #E9570E;
		}
		
	#news a:hover {
		color: #f00;
		}
	
#buttons {
	width: 260px;
	height: 62px;
	}
	
	#buttons a {
		width: 65px;
		height: 15px;
		padding: 47px 0 0 0;
		display: block;
		float: left;
		color: #aaa;
		font-family: 'Arial', sans-serif;
		font-size: 11px;
		line-height: 11px;
		text-align: center;
		}
		
	#buttons a:hover {
		color: #f00;
		}

#paypal-wrap {
	width: 65px;
	height: 62px;
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
	}
		
#paypal {
	width: 65px;
	height: 62px;
	padding: 43px 5px 0 0;
	display: block;
	color: #aaa;
	font-family: 'Arial', sans-serif;
	font-size: 11px;
	text-align: center;
	background: transparent;
	border: none;
	cursor: pointer;
	}
	
	#paypal:hover {
		color: #f00;
		}
	
	#paypal::-moz-focus-inner {
		border: 0;
		}
		
